<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Bataille navale</title>
</head>
<body>
    
    <h1>Bataille Navale Vs BOT </h1>
    <input type="button" id="setGame" value="Nouveau Plateau">
    <br><br>
    <div id="div_pre-game">
        <p>Placer vos troupes</p>
        <select name="type" id="type">
            <option class="option" value="barque1">Barque N°1</option>
            <option class="option" value="barque2">Barque N°2</option>    
            <option class="option" value="navire1">Navire N°1</option>    
            <option class="option" value="navire2">Navire N°2</option>    
            <option class="option" value="cuirasse">Cuirassé</option>    
            <option class="option" value="porte-avion">Porte-avion</option>    
        </select>
        <br><br>
        <label for="hor-ver">Horizontal</label>
        <input type="radio" name="hor-ver" id="hor">
        <label for="hor-ver">Vertical</label>
        <input type="radio" name="hor-ver" id="ver" >
        <br><br>
        <input type="button" id='lancer' value="Lancer">
    </div>

    <div id="grille_bot"></div>

    <!-- <div id="barre"></div> -->

    <div id="grille"></div>


    <!-- <input type="button" id="selection" value=""> -->
    <script src="script.js"></script>
</body>
</html>